Subject: Diff of executable files
From: [email-masked] (Martin Portmann)

23 Dec 1997 02:37:12 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: "[email-masked]'" <[email-masked]>

   I want to do a 'diff' of binary files on the Win32
   platform (*.exe and *.dll). The problem is that
   the binary files seems to contain timestamps so
   that if I compile the same source twice I get
   different binaries.
   Where can I get information about the binary
   format used on Win32 platforms?

   Thanks a lot

   -----------------------------------------------------
   Martin Portmann               Mobile +41 79 330 60 12
   Software Department            Phone +41 62 896 42 40 
   Graph-Tech AG, Switzerland          [email-masked]
            http://www.graph-tech.ch/english/people/map/

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".